@import url( http://fonts.googleapis.com/css?family=Black+Ops+One );

/* Black Ops One added to kinda emulate STENCIL if Office is not installed or PC is a Mac or Linux etc
Monday, 21 May, 2012.
 */

.bannerText  {
font-weight: 400;
padding-bottom: 16px;
padding-top: 16px;
text-align: center;
}

.caption  {
background-color: #fff8ec;
border-color: #bf994c;
border-style: none;
border-width: 1px;
font-size: 0.84em;
font-style: normal;
font-weight:	bold;
margin-bottom: 25px;
margin-top: 4px;
padding: 4px;
text-align: center;
width: 388px;
}

.footerText  {
font-weight: 400;
margin-bottom: 0;
margin-top: 0;
padding-bottom: 8px;
padding-top: 5px;
text-align: center;
}

.heavyBanner  {
color: #3900ff;
font-size: 3.2em;
font-variant: small-caps;
font-weight: bold;
text-align: center;
}

.nav1 select,.nav2 a  {
background-color:	#ffe6b1;
color: #0000ff;
font-size: 1em;
font-weight: bold;
line-height: 1.6;
margin-top: 0.4em;
}

.navButtons  {
position: absolute;
right:	7%;
top: 8px;
visibility: visible;
z-index:	1;
}

.naziLogo  {
float: left;
margin-right: 3px;
padding: 0;
position: relative;
top: -4px;
}

.openingHeader  {
background-color:	#fff8ec;
border-color: #bf994c;
border-style: solid;
border-width: 1px;
font-weight:	bold;
margin-bottom: 1em;
margin-top: 1em;
padding: 15px;
width: 495px;
}

.openingHeader p, .openingHeader ol, .openingHeader ul  {
margin-bottom: -10px;
position: relative;
top: -10px;
}

.shadowboxfloat  {
background-image: url( images/shadowdark.gif );
left: 5px;
margin-bottom: 1.5em;
margin-top: 2em;
position: relative;
width: 392px;
}

.shadowcontent2  {
background-color:	#ffce63;
background-image: url( 'images/nav_box_background.jpg' );
border-color:	#bf9a4a;
border-style:	outset;
border-width:	1px;
display:	block;
left: -5px;
padding-bottom:	0.5em;
padding-top: 0.5em;
position: relative;
top: -5px;
width: 390px;
}

body  {
background-attachment: fixed;
background-image: url( 'images/grey-1.gif' );
background-repeat: repeat;
font-family: Tahoma, Arial, Sans-Serif;
font-size: 84%;
margin-bottom: 0;
margin-top: 0;
padding-bottom: 0;
padding-left: 5%;
padding-right: 5%;
padding-top: 0;
}

h1  {
color: #9a7325;
font-family: stencil, 'Black Ops One', tahoma, Arial, Sans-Serif;
font-size: 1.8em;
font-variant: small-caps;
font-weight: bold;
text-align: center;
}

h2  {
color: #9a7325;
font-family: stencil, 'Black Ops One', tahoma, Arial, Sans-Serif;
font-size: 3em;
font-variant: small-caps;
font-weight: bold;
margin:	0.25em;
text-align: center;
}

h3, h4, h5, h6, h7 {
color: #9a7325;
font-family: stencil, 'Black Ops One', tahoma, Arial, Sans-Serif;
}

p, ol, ul  {
font-weight: bold;
text-align: justify;
}

span.c1  {
font-family: stencil, 'Black Ops One', tahoma, Arial, Sans-Serif;	
font-size: 1.6em;
color: #74561c;
font-weight: bold;
padding-right: 0.25em;
}

span.c2  {
color: #bf0000;
font-style: italic;
}

span.c3  {
color: #008080 
}